<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1778</idno>
            <idno type="nines">rce3049</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 3879. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), III, pp. 284–287.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1778" type="letter">
            <head>1778. Robert Southey to <ref type="a" target="people.html#ScottWalter">Walter Scott</ref>, <date when="1810-05-11">11 May
                  1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Walter Scott Esq<hi rend="sup">r</hi>/ Edinburgh<lb/>Stamped: Durham
                  263<lb/>Postmark: [partial] MY/ 15<lb/>Seal: [partial] <lb/>Watermark: shield/ 1805/ T BOTTING<lb/>Endorsement: R. Southey/ 11 May
                  1810<lb/>MS: National Library of Scotland, MS 3879. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and
                     Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 284–287.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>Durham.</placeName>
                  </address>
                  <date when="1810-05-11">May 11. 1810</date>
               </dateline>
               <salute>My dear Scott</salute>
            </opener>
            <p rend="indent1"> Yesterday evening on my return from the Race Ground<note n="1" place="foot" resp="editors"> Southey had been attending
                  the race meeting at Newcastle, particularly to observe the famous Long Main cock fight.</note> I found your Poem<note n="2"
                  place="foot" resp="editors"> Scott’s <title>The Lady of the Lake</title> (1810). It sold over 20,000 copies in the year of its
                  publication.</note> lying on the table, – a provoking engagement called me from it for two or three hours, but notwithstanding this,
               &amp; my obstinate habit of getting early to bed, I did not go to rest till I had finished the book. Every readers first thought, when
               he begins to think at all, will be to compare you with yourself, – if I may judge from my own feelings the Lady will be a greater
               favourite than either of her elder brethren.<note n="3" place="foot" resp="editors">
                  <title>The Lay of the Last Minstrel</title> (1805) and <title>Marmion</title> (1808).</note> There is in all the same skilful
               inscrutability of story till the artist is pleased to touch the spring which lays the whole <del>mechanism</del> machine open, – but
               while <del>on</del> the plot is <del>xxx</del> thus well wound up in the <del>xxxxx</del> &lt;new poem&gt; I think the narrative is
               more uniformly perspicuous than in the two former <del>poems</del>. There is in all <del>the same</del> &lt;a&gt; like originality
               &amp; beauty of circumstances, – I am not willing to admit that some of the situations in the Lay &amp; Marmion <hi rend="ital"
                  >can</hi> be outdone, – &amp; if I thought they <hi rend="ital">were</hi> outdone last night, &amp; still incline to think so, it is
               probably because new impressions are more vivid than the strongest recollection.</p>
            <p rend="indent1"> I wished most of the songs<note n="4" place="foot" resp="editors">
                  <title>The Lady of the Lake</title> embeds a series of separate lyrics and ballads (as well as tales and descriptive set pieces)
                  into the overarching framework of the poem.</note> away <del>when</del> on the first perusal – on recurring to them I was glad they
               were there; – yet whenever they interrupt the narrative without in any way tending to carry on the business of the story, my admiration
               of the things themselves does not prevent me from thinking them misplaced. – your title is likely to be a popular one, – &amp; for that
               very reason I wish it had not been chosen. Of course it led me to expect some tale of Merlin, <del>&amp;</del> &lt;or&gt; King Arthurs
               days, – but what <del>it</del> is of <del>some</del> &lt;real&gt; consequence to one who loves old lays is that whenever hereafter the
               Lady of the Lake will be mentioned, most readers will suppose <del>xxxx</del> your Ellen is intended,<note n="5" place="foot"
                  resp="editors"> i.e. readers will from henceforth think of Ellen Douglas, heroine of Scott’s poem, as the ‘Lady of the Lake’, and
                  not the character from Arthurian legend, who fell in love with Lancelot.</note> – &amp; in this way a sort of offence against
               antiquity has been committed. This is something in the manner of Momus’s criticism<note n="6" place="foot" resp="editors"> i.e. unfair
                  criticism, in the spirit of Momus, the Greek god of censure, satire and mockery.</note> – to find fault with the trinkets of the
               Lady &amp; with her name. But I heartily give you joy of the poem &amp; congratulate you with perfect confidence upon the success which
               you have a right to expect, which you deserve, &amp; which you will find. – The portrait seems more like the more I look at it, – &amp;
               my friend Camp is &lt;now&gt; doubly immortalized.<note n="7" place="foot" resp="editors"> Scott’s favourite dog was his bull-terrier,
                  named Camp, who died in 1809. He appeared in a portrait of Scott by James Saxon (fl. 1795–1828) painted in 1805, which was used as
                  the basis for the frontispiece engraving of Scott in <title>The Lady of the Lake</title>.</note> This reminds me of the dog in the
               poem, – an incident so fine that it bears as well as courts <del>xx</del> comparison with one of the most affecting passages in
                  Homer.<note n="8" place="foot" resp="editors"> Stumah (Faithful), a dog who stands guard over the corpse of his master; see
                     <title>Lady of the Lake</title> (Edinburgh, 1810), p. 119. The comparison is with the <title>Odyssey</title>’s portrayal of
                  Argos, the loyal hound who recognises his master, Odysseus, on his return to Ithaca.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#LongmanThomas">Longman</ref> was instructed to send you my Brazil.<note n="9" place="foot"
                  resp="editors"> The first volume of Southey’s <title>History of Brazil</title> (1810).</note> I hope to get a long spell at the
               concluding volume<note n="10" place="foot" resp="editors"> Southey, in fact, still had two volumes of his Brazilian history to write:
                  these were published in 1817 and 1819, respectively.</note> before it is <del>xxxx</del> necessary to fall seriously to work upon
               the second Register.<note n="11" place="foot" resp="editors">
                  <title>Edinburgh Annual Register for 1809</title> (1811).</note> What you will think of Kehama<note n="12" place="foot"
                  resp="editors">
                  <title>The Curse of Kehama</title> (1810)</note>. I am not quite sure, – of what the public will think I can have &amp; never have
               had the slightest doubt. No subject could have been devised more remote from human sympathies, &amp; there are &lt;so&gt; few persons
               who are capable of standing aloof from them, that the subject must be admitted to have been improvidently chosen, – if in chusing it I
               had had any other motive than that of pleasing myself, &amp; some half-a dozen others. <del>xxxx</del> If it had been my intention to
               provoke censure I could not have done it more effectually, – for without intending any innovation, <del>&amp;</del> or being at first
               sensible of any I have fallen into a style of versification <del>xxxx</del> as unusual as <del>xxx</del> the groundwork of the story.
               With this however I am well satisfied. It seems to me to unite the powers of rhyme &amp; blank verse better than has ever before been
               done. – I have written the first canto of Pelayo,<note n="13" place="foot" resp="editors"> The early incarnation of what became
                     <title>Roderick, the Last of the Goths</title> (1814).</note> in blank verse, &amp; without machinery. This promises to be a
               striking poem, &amp; if it were ready now might perhaps in some degree be a useful one.</p>
            <p rend="indent1"> The metre of the Lady is to me less agreable than the more varied measure; –there is an advantage in writing in a metre
               to which <del>you h</del> one has been little accustomed; it necessarily induces <del>xxxx</del> a &lt;certain&gt; change of style, –
               &amp; this <del>xxx xxx</del> enables the writer to clothe his old conceptions in so different a garb that they appear new even to
               himself. The alteration which you have made is not sufficiently great to obtain this advantage, &amp; <del>variety is sacrificed
                  without acquiring</del> there is a loss of variety, from which I should have predicted a loss of freedom &amp; a loss of power. This
               however is amply confuted by the poem, which certainly <del>was</del> is never deficient either in force or freedom.</p>
            <p rend="indent1"> I shall return home in the course of a fortnight, – a short interval of idleness makes me feel impatient to get once
               more to my books &amp; my desk.</p>
            <p rend="indent1"> pray remember me to <ref type="m" target="people.html#ScottMargaretCharlotte">Mrs Scott</ref> &amp; believe me</p>
            <closer>
               <salute rend="indent2"> very affectionately yours</salute>
               <signed rend="indent3"> Robert Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
